## coq-deriving 0.1.0

=== debian/changelog ===
coq-deriving (0.1.0-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 12:49:02 +0100

coq-deriving (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1015010)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 09:42:20 +0200
