=== debian/control ===
Source: coq-deriving
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-mathcomp-ssreflect,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-deriving
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-deriving.git
Homepage: https://github.com/arthuraa/deriving/

Package: libcoq-deriving
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: deriving MathComp classes from inductive types
 This package builds instances of MathComp classes with little
 boilerplate, mimicking Haskell's deriving facility.
 .
 MathComp is a mathematical library for Coq.
 .
 Coq is a proof assistant for higher-order logic.
