=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	@echo "Doesn't work as expected"

override_dh_auto_install:
	DESTDIR=debian/tmp make install
