## coq-deriving 0.1.1

=== debian/changelog ===
coq-deriving (0.1.1-1build4) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Dec 2023 07:19:46 -0500

coq-deriving (0.1.1-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 00:40:45 +0100

coq-deriving (0.1.1-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:13:06 +0100

coq-deriving (0.1.1-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:06:15 +0200

coq-deriving (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Jun 2023 15:45:16 +0200
