## coq-deriving 0.2.0

=== debian/changelog ===
coq-deriving (0.2.0-1build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:13:36 +0200

coq-deriving (0.2.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:53:05 +0000

coq-deriving (0.2.0-1build3) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:12:44 +0000

coq-deriving (0.2.0-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:24:10 +0100

coq-deriving (0.2.0-1build1) noble; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Jan 2024 19:47:53 -0500

coq-deriving (0.2.0-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044870).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:19:57 +0100
