## coq-deriving 0.2.1

=== debian/changelog ===
coq-deriving (0.2.1-1build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 07:58:17 +0100

coq-deriving (0.2.1-1build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 21:42:01 +0100

coq-deriving (0.2.1-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:41:21 +0100

coq-deriving (0.2.1-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:27:07 +0100

coq-deriving (0.2.1-1build1) plucky; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 08:41:39 -0500

coq-deriving (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 04 Dec 2024 14:30:14 +0100

coq-deriving (0.2.0-3) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 08:09:56 +0200

coq-deriving (0.2.0-2) unstable; urgency=medium

  * Bump version because of binary issues.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 24 Feb 2024 12:10:06 +0100
