=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	make clean
	rm -f CoqMakefile CoqMakefile.conf
	find . -name "*.aux" -delete
	find . -name "*.glob" -delete

override_dh_auto_test:
	# doesn't work

override_dh_auto_install:
	DESTDIR=debian/tmp make install
