=== debian/watch ===
version=4
https://github.com/arthuraa/deriving/tags .*/v?([\d\.-]+).tar.gz
