## coq-deriving 0.2.2

=== debian/changelog ===
coq-deriving (0.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 07:57:13 +0100
